## freemedforms-project 0.7.6

=== Makefile ===
#############################################################################
# Makefile for building: libPrevention_debug.so
# Generated by qmake (2.01a) (Qt 4.7.4) on: sam. avr. 21 15:23:01 2012
# Project:  preventionplugin.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -config debug LOWERED_APPNAME=prevention -o Makefile preventionplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DPREVENTION -DFULLAPPLICATION_BUILD -DBINARY_NAME="\"Prevention_debug\"" -DBUILD_PATH_POSTFIXE="\"Prevention\"" -DPACKAGE_VERSION="\"0.7.1\"" -DGIT_REVISION_HASH="\"b91dbaa1ed305d29b384034263e3a40eee8fa4f0\"" -DDEBUG -DQT_PLUGIN -DQT_SCRIPT_LIB -DQT_SVG_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSvg -I/usr/include/qt4/QtScript -I/usr/include/qt4 -I../../../../plugins -I../../../../libs -I../../../../contrib -I../../../../contrib/quazip -I../../../../libs -I.. -I/usr/X11R6/include -I../../../../build/Prevention/Prevention_debug/.moc -I../../../../build/Prevention/.ui
LINK          = g++
LFLAGS        = -Wl,-z,origin '-Wl,-rpath,$$ORIGIN:$$ORIGIN/plugins/' -shared -Wl,-soname,libPrevention_debug.so
LIBS          = $(SUBLIBS)  -L/usr/X11R6/lib -L/usr/lib -L/home/pmddeb/freemedforms_pmd_git/freemedforms/buildspecs/../bin/prevention/plugins -lTranslationUtils_debug -lUtils_debug -lAggregation_debug -lExtensionSystem_debug -lquazip_debug -lCore_debug -lpthread -lQtScript -lQtSvg -lQtSql -lQtXml -lQtGui -lQtNetwork -lQtCore -lXext -lX11 -lm
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../../../../build/Prevention/Prevention_debug/.obj/unix/

####### Files

SOURCES       = preferences/dateOfNextAction.cpp \
		preventionplugin.cpp \
		preventCore.cpp \
		preventIHM.cpp \
		preventIO.cpp \
		treeviewdelegate.cpp \
		moreIHM.cpp \
		survey.cpp \
		nextdateitemsdialog.cpp \
		connexion.cpp ../../../../build/Prevention/Prevention_debug/.moc/moc_dateOfNextAction.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_preventionplugin.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_preventCore.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_preventIHM.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_preventIO.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_treeviewdelegate.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_moreIHM.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_survey.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_nextdateitemsdialog.cpp \
		../../../../build/Prevention/Prevention_debug/.moc/moc_connexion.cpp
OBJECTS       = ../../../../build/Prevention/Prevention_debug/.obj/unix/dateOfNextAction.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/preventionplugin.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/preventCore.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/preventIHM.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/preventIO.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/treeviewdelegate.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moreIHM.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/survey.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/nextdateitemsdialog.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/connexion.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_dateOfNextAction.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_preventionplugin.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_preventCore.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_preventIHM.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_preventIO.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_treeviewdelegate.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_moreIHM.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_survey.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_nextdateitemsdialog.o \
		../../../../build/Prevention/Prevention_debug/.obj/unix/moc_connexion.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../buildspecs/projectversion.pri \
		../../../../buildspecs/config_paths.pri \
		../../../../buildspecs/config_linux.pri \
		../../../../buildspecs/githash.pri \
		../../../../buildspecs/config.pri \
		../../../../libs/rpath.pri \
		../../../../plugins/fmf_plugins.pri \
		../../../../libs/translationutils.pri \
		../../../../libs/utils_dependencies.pri \
		../../../../libs/utils.pri \
		../../../../libs/aggregation.pri \
		../../../../libs/extensionsystem_dependencies.pri \
		../../../../libs/extensionsystem.pri \
		../../../../contrib/quazip/quazip_dependencies.pri \
		../../../../contrib/quazip/quazip.pri \
		../../../../plugins/coreplugin/coreplugin_dependencies.pri \
		../coreplugin/coreplugin_dependencies.pri \
		../coreplugin/coreplugin.pri \
		preventionplugin_dependencies.pri \
		preferences/prevention_preferences.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/x11.prf \
		/usr/share/qt4/mkspecs/features/unix/x11inc.prf \
		/usr/share/qt4/mkspecs/features/unix/x11lib.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		preventionplugin.pro
QMAKE_TARGET  = Prevention_debug
DESTDIR       = ../../../../bin/prevention/plugins/
TARGET        = libPrevention_debug.so
TARGETD       = libPrevention_debug.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../../../../bin/prevention/plugins/$(TARGET)

../../../../bin/prevention/plugins/$(TARGET): ../../../../bin/prevention/plugins/Prevention.pluginspec ../../../../build/Prevention/.ui/ui_dateOfNextAction.h ../../../../build/Prevention/.ui/ui_prevent.h ../../../../build/Prevention/.ui/ui_nextdateitemsdialog.h ../../../../build/Prevention/.ui/ui_moreIHM.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../../../../bin/prevention/plugins/ || $(MKDIR) ../../../../bin/prevention/plugins/ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../../../../bin/prevention/plugins/



Makefile: preventionplugin.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../buildspecs/projectversion.pri \
		../../../../buildspecs/config_paths.pri \
		../../../../buildspecs/config_linux.pri \
		../../../../buildspecs/githash.pri \
		../../../../buildspecs/config.pri \
		../../../../libs/rpath.pri \
		../../../../plugins/fmf_plugins.pri \
		../../../../libs/translationutils.pri \
		../../../../libs/utils_dependencies.pri \
		../../../../libs/utils.pri \
		../../../../libs/aggregation.pri \
		../../../../libs/extensionsystem_dependencies.pri \
		../../../../libs/extensionsystem.pri \
		../../../../contrib/quazip/quazip_dependencies.pri \
		../../../../contrib/quazip/quazip.pri \
		../../../../plugins/coreplugin/coreplugin_dependencies.pri \
		../coreplugin/coreplugin_dependencies.pri \
		../coreplugin/coreplugin.pri \
		preventionplugin_dependencies.pri \
		preferences/prevention_preferences.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/x11.prf \
		/usr/share/qt4/mkspecs/features/unix/x11inc.prf \
		/usr/share/qt4/mkspecs/features/unix/x11lib.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -config debug LOWERED_APPNAME=prevention -o Makefile preventionplugin.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../buildspecs/projectversion.pri:
../../../../buildspecs/config_paths.pri:
../../../../buildspecs/config_linux.pri:
../../../../buildspecs/githash.pri:
../../../../buildspecs/config.pri:
../../../../libs/rpath.pri:
../../../../plugins/fmf_plugins.pri:
../../../../libs/translationutils.pri:
../../../../libs/utils_dependencies.pri:
../../../../libs/utils.pri:
../../../../libs/aggregation.pri:
../../../../libs/extensionsystem_dependencies.pri:
../../../../libs/extensionsystem.pri:
../../../../contrib/quazip/quazip_dependencies.pri:
../../../../contrib/quazip/quazip.pri:
../../../../plugins/coreplugin/coreplugin_dependencies.pri:
../coreplugin/coreplugin_dependencies.pri:
../coreplugin/coreplugin.pri:
preventionplugin_dependencies.pri:
preferences/prevention_preferences.pri:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/unix/x11.prf:
/usr/share/qt4/mkspecs/features/unix/x11inc.prf:
/usr/share/qt4/mkspecs/features/unix/x11lib.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
