=== appsrc/Makefile ===
#############################################################################
# Makefile for building: ../../../bin/prevention/prevention_debug
# Generated by qmake (2.01a) (Qt 4.7.4) on: jeu. avr. 12 10:22:32 2012
# Project:  appsrc.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -config debug LOWERED_APPNAME=prevention -o Makefile appsrc.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DFULLAPPLICATION_BUILD -DBINARY_NAME="\"prevention_debug\"" -DBUILD_PATH_POSTFIXE="\"\"" -DPACKAGE_VERSION="\"0.7.0\"" -DGIT_REVISION_HASH="\"fc406ad96e12a2790145ed0ffbfed1bf28ae3ca9\"" -DDEBUG -DQT_SVG_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSvg -I/usr/include/qt4 -I../../../plugins -I../../../libs -I../../../contrib -I../../../contrib/quazip -I../../../libs -I/usr/X11R6/include -I../../../build/prevention_debug/.moc
LINK          = g++
LFLAGS        = -Wl,-z,origin '-Wl,-rpath,$$ORIGIN:$$ORIGIN/plugins/'
LIBS          = $(SUBLIBS)  -L/usr/X11R6/lib -L/usr/lib -L/home/pmddeb/freemedforms_pmd_git/freemedforms/buildspecs/../bin/prevention/plugins -lTranslationUtils_debug -lUtils_debug -lAggregation_debug -lExtensionSystem_debug -lpthread -lQtSvg -lQtSql -lQtXml -lQtGui -lQtNetwork -lQtCore -lXext -lX11 -lm
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../../../build/prevention_debug/.obj/unix/

####### Files

SOURCES       = main.cpp 
OBJECTS       = ../../../build/prevention_debug/.obj/unix/main.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../buildspecs/projectversion.pri \
		../../../buildspecs/config_paths.pri \
		../../../buildspecs/config_linux.pri \
		../../../buildspecs/githash.pri \
		../../../buildspecs/config.pri \
		../../../libs/translationutils.pri \
		../../../libs/utils_dependencies.pri \
		../../../libs/utils.pri \
		../../../libs/translationutils.pri \
		../../../libs/aggregation.pri \
		../../../libs/aggregation.pri \
		../../../libs/extensionsystem_dependencies.pri \
		../../../libs/extensionsystem.pri \
		../../../libs/rpath.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/x11.prf \
		/usr/share/qt4/mkspecs/features/unix/x11inc.prf \
		/usr/share/qt4/mkspecs/features/unix/x11lib.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		appsrc.pro
QMAKE_TARGET  = prevention_debug
DESTDIR       = ../../../bin/prevention/
TARGET        = ../../../bin/prevention/prevention_debug

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../../../bin/prevention/ || $(MKDIR) ../../../bin/prevention/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: appsrc.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../buildspecs/projectversion.pri \
		../../../buildspecs/config_paths.pri \
		../../../buildspecs/config_linux.pri \
		../../../buildspecs/githash.pri \
		../../../buildspecs/config.pri \
		../../../libs/translationutils.pri \
		../../../libs/utils_dependencies.pri \
		../../../libs/utils.pri \
		../../../libs/translationutils.pri \
		../../../libs/aggregation.pri \
		../../../libs/aggregation.pri \
		../../../libs/extensionsystem_dependencies.pri \
		../../../libs/extensionsystem.pri \
		../../../libs/rpath.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/x11.prf \
		/usr/share/qt4/mkspecs/features/unix/x11inc.prf \
		/usr/share/qt4/mkspecs/features/unix/x11lib.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -config debug LOWERED_APPNAME=prevention -o Makefile appsrc.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../buildspecs/projectversion.pri:
../../../buildspecs/config_paths.pri:
../../../buildspecs/config_linux.pri:
../../../buildspecs/githash.pri:
../../../buildspecs/config.pri:
../../../libs/translationutils.pri:
../../../libs/utils_dependencies.pri:
../../../libs/utils.pri:
../../../libs/translationutils.pri:
../../../libs/aggregation.pri:
../../../libs/aggregation.pri:
../../../libs/extensionsystem_dependencies.pri:
../../../libs/extensionsystem.pri:
../../../libs/rpath.pri:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/unix/x11.prf:
/usr/share/qt4/mkspecs/features/unix/x11inc.prf:
/usr/share/qt4/mkspecs/features/unix/x11lib.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -config debug LOWERED_APPNAME=prevention -o Makefile appsrc.pro

dist: 
	@$(CHK_DIR_EXISTS) ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0 || $(MKDIR) ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0/ && $(COPY_FILE) --parents main.cpp ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0/ && (cd `dirname ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0` && $(TAR) prevention_debug1.0.0.tar prevention_debug1.0.0 && $(COMPRESS) prevention_debug1.0.0.tar) && $(MOVE) `dirname ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0`/prevention_debug1.0.0.tar.gz . && $(DEL_FILE) -r ../../../build/prevention_debug/.obj/unix/prevention_debug1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: ../../../build/.ui/qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) ../../../build/.ui/qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 

####### Compile

../../../build/prevention_debug/.obj/unix/main.o: main.cpp ../../../libs/extensionsystem/pluginmanager.h \
		../../../libs/extensionsystem/extensionsystem_global.h \
		../../../libs/aggregation/aggregate.h \
		../../../libs/aggregation/aggregation_global.h \
		../../../libs/extensionsystem/pluginspec.h \
		../../../libs/extensionsystem/iplugin.h \
		../../../libs/utils/log.h \
		../../../libs/utils/global_exporter.h \
		../../../libs/utils/database.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ../../../build/prevention_debug/.obj/unix/main.o main.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
