=== plugins/Makefile ===
#############################################################################
# Makefile for building: plugins
# Generated by qmake (2.01a) (Qt 4.7.4) on: jeu. avr. 12 10:22:32 2012
# Project:  plugins.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -config debug LOWERED_APPNAME=prevention -o Makefile plugins.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-coreplugin \
		sub-preventionplugin

coreplugin//$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) coreplugin/ || $(MKDIR) coreplugin/ 
	cd coreplugin/ && $(QMAKE) /home/pmddeb/freemedforms_pmd_git/freemedforms/tests/prevention/plugins/coreplugin/coreplugin.pro -config debug LOWERED_APPNAME=prevention -o $(MAKEFILE)
sub-coreplugin-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) coreplugin/ || $(MKDIR) coreplugin/ 
	cd coreplugin/ && $(QMAKE) /home/pmddeb/freemedforms_pmd_git/freemedforms/tests/prevention/plugins/coreplugin/coreplugin.pro -config debug LOWERED_APPNAME=prevention -o $(MAKEFILE)
sub-coreplugin: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE)
sub-coreplugin-make_default: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) 
sub-coreplugin-make_first: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) first
sub-coreplugin-all: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) all
sub-coreplugin-clean: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) clean
sub-coreplugin-distclean: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) distclean
sub-coreplugin-install_subtargets: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) install
sub-coreplugin-uninstall_subtargets: coreplugin//$(MAKEFILE) FORCE
	cd coreplugin/ && $(MAKE) -f $(MAKEFILE) uninstall
preventionplugin//$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) preventionplugin/ || $(MKDIR) preventionplugin/ 
	cd preventionplugin/ && $(QMAKE) /home/pmddeb/freemedforms_pmd_git/freemedforms/tests/prevention/plugins/preventionplugin/preventionplugin.pro -config debug LOWERED_APPNAME=prevention -o $(MAKEFILE)
sub-preventionplugin-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) preventionplugin/ || $(MKDIR) preventionplugin/ 
	cd preventionplugin/ && $(QMAKE) /home/pmddeb/freemedforms_pmd_git/freemedforms/tests/prevention/plugins/preventionplugin/preventionplugin.pro -config debug LOWERED_APPNAME=prevention -o $(MAKEFILE)
sub-preventionplugin: preventionplugin//$(MAKEFILE) sub-coreplugin FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE)
sub-preventionplugin-make_default: preventionplugin//$(MAKEFILE) sub-coreplugin-make_default FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) 
sub-preventionplugin-make_first: preventionplugin//$(MAKEFILE) sub-coreplugin-make_first FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) first
sub-preventionplugin-all: preventionplugin//$(MAKEFILE) sub-coreplugin-all FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) all
sub-preventionplugin-clean: preventionplugin//$(MAKEFILE) sub-coreplugin-clean FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) clean
sub-preventionplugin-distclean: preventionplugin//$(MAKEFILE) sub-coreplugin-distclean FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) distclean
sub-preventionplugin-install_subtargets: preventionplugin//$(MAKEFILE) sub-coreplugin-install_subtargets FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) install
sub-preventionplugin-uninstall_subtargets: preventionplugin//$(MAKEFILE) sub-coreplugin-uninstall_subtargets FORCE
	cd preventionplugin/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: plugins.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -config debug LOWERED_APPNAME=prevention -o Makefile plugins.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -config debug LOWERED_APPNAME=prevention -o Makefile plugins.pro

qmake_all: sub-coreplugin-qmake_all sub-preventionplugin-qmake_all FORCE

make_default: sub-coreplugin-make_default sub-preventionplugin-make_default FORCE
make_first: sub-coreplugin-make_first sub-preventionplugin-make_first FORCE
all: sub-coreplugin-all sub-preventionplugin-all FORCE
clean: sub-coreplugin-clean sub-preventionplugin-clean FORCE
distclean: sub-coreplugin-distclean sub-preventionplugin-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-coreplugin-install_subtargets sub-preventionplugin-install_subtargets FORCE
uninstall_subtargets: sub-coreplugin-uninstall_subtargets sub-preventionplugin-uninstall_subtargets FORCE

sub-coreplugin-check: coreplugin/$(MAKEFILE)
	cd coreplugin/ && $(MAKE) check
sub-preventionplugin-check: preventionplugin/$(MAKEFILE) sub-coreplugin-check
	cd preventionplugin/ && $(MAKE) check
check: sub-coreplugin-check sub-preventionplugin-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
