=== plugins/coreplugin/Makefile ===
#############################################################################
# Makefile for building: libCore_debug.so
# Generated by qmake (2.01a) (Qt 4.7.4) on: jeu. avr. 12 10:22:32 2012
# Project:  coreplugin.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -config debug LOWERED_APPNAME=prevention -o Makefile coreplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DPREVENTION -DFULLAPPLICATION_BUILD -DBINARY_NAME="\"Core_debug\"" -DBUILD_PATH_POSTFIXE="\"Prevention\"" -DPACKAGE_VERSION="\"0.7.0\"" -DGIT_REVISION_HASH="\"fc406ad96e12a2790145ed0ffbfed1bf28ae3ca9\"" -DDEBUG -DCORE_LIBRARY -DQT_PLUGIN -DQT_SCRIPT_LIB -DQT_SVG_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -D_REENTRANT -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -D_REENTRANT -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSvg -I/usr/include/qt4/QtScript -I/usr/include/qt4 -I../../../../plugins -I../../../../libs -I../../../../contrib -I../../../../contrib/quazip -I../../../../libs -I.. -I/usr/X11R6/include -I../../../../build/Prevention/Core_debug/.moc -I../../../../build/Prevention/.ui
LINK          = g++
LFLAGS        = -Wl,-z,origin '-Wl,-rpath,$$ORIGIN:$$ORIGIN/plugins/' -shared -Wl,-soname,libCore_debug.so
LIBS          = $(SUBLIBS)  -L/usr/X11R6/lib -L/usr/lib -L/home/pmddeb/freemedforms_pmd_git/freemedforms/buildspecs/../bin/prevention/plugins -lAggregation_debug -lExtensionSystem_debug -lTranslationUtils_debug -lUtils_debug -lquazip_debug -lpthread -lQtScript -lQtSvg -lQtSql -lQtXml -lQtGui -lQtNetwork -lQtCore -lXext -lX11 -lm
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ../../../../build/Prevention/Core_debug/.obj/unix/

####### Files

SOURCES       = ../../../../plugins/coreplugin/actionmanager/command.cpp \
		../../../../plugins/coreplugin/actionmanager/actionmanager.cpp \
		../../../../plugins/coreplugin/actionmanager/actioncontainer.cpp \
		../../../../plugins/coreplugin/actionmanager/mainwindowactionhandler.cpp \
		../../../../plugins/coreplugin/modemanager/basemode.cpp \
		../../../../plugins/coreplugin/modemanager/modemanager.cpp \
		../../../../plugins/coreplugin/contextmanager/contextmanager.cpp \
		../../../../plugins/coreplugin/dialogs/aboutdialog.cpp \
		../../../../plugins/coreplugin/dialogs/commonaboutpages.cpp \
		../../../../plugins/coreplugin/dialogs/debugdialog.cpp \
		../../../../plugins/coreplugin/dialogs/commondebugpages.cpp \
		../../../../plugins/coreplugin/dialogs/plugindialog.cpp \
		../../../../plugins/coreplugin/dialogs/settingsdialog.cpp \
		../../../../plugins/coreplugin/dialogs/pluginaboutpage.cpp \
		../../../../plugins/coreplugin/dialogs/helpdialog.cpp \
		../../../../plugins/coreplugin/dialogs/applicationgeneralpreferences.cpp \
		../../../../plugins/coreplugin/dialogs/simpletextdialog.cpp \
		../../../../plugins/coreplugin/dialogs/serverpreferenceswidget.cpp \
		../../../../plugins/coreplugin/dialogs/pagewidget.cpp \
		../../../../plugins/coreplugin/dialogs/networkpreferences.cpp \
		../../../../plugins/coreplugin/uniqueidmanager.cpp \
		../../../../plugins/coreplugin/icore.cpp \
		../../../../plugins/coreplugin/theme.cpp \
		../../../../plugins/coreplugin/translators.cpp \
		../../../../plugins/coreplugin/settings.cpp \
		../../../../plugins/coreplugin/imainwindow.cpp \
		../../../../plugins/coreplugin/filemanager.cpp \
		../../../../plugins/coreplugin/ipatient.cpp \
		../../../../plugins/coreplugin/iuser.cpp \
		../../../../plugins/coreplugin/idocumentprinter.cpp \
		coreimpl.cpp \
		appaboutpage.cpp \
		coreplugin.cpp \
		commandlineparser.cpp \
		mainwindow.cpp ../../../../build/Prevention/Core_debug/.moc/moc_command_p.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_command.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_actionmanager_p.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_actionmanager.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_mainwindowactionhandler.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_imode.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_basemode.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_modemanager.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_contextmanager_p.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_contextmanager.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_aboutdialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_commonaboutpages.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_debugdialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_commondebugpages.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_plugindialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_settingsdialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_pluginaboutpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_helpdialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_applicationgeneralpreferences.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_simpletextdialog.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_serverpreferenceswidget.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_pagewidget.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_networkpreferences.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_icore.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_icorelistener.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_itheme.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_theme.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_translators.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_isettings.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_settings_p.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_idebugpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_iaboutpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_ioptionspage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_imainwindow.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_filemanager.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_ipatient.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_iuser.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_idocumentprinter.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_icommandline.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_ipadtools.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_icalendar.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_ifirstconfigurationpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_ipatientlistener.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_igenericpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_iscriptmanager.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_coreimpl.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_appaboutpage.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_coreplugin.cpp \
		../../../../build/Prevention/Core_debug/.moc/moc_mainwindow.cpp
OBJECTS       = ../../../../build/Prevention/Core_debug/.obj/unix/command.o \
		../../../../build/Prevention/Core_debug/.obj/unix/actionmanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/actioncontainer.o \
		../../../../build/Prevention/Core_debug/.obj/unix/mainwindowactionhandler.o \
		../../../../build/Prevention/Core_debug/.obj/unix/basemode.o \
		../../../../build/Prevention/Core_debug/.obj/unix/modemanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/contextmanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/aboutdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/commonaboutpages.o \
		../../../../build/Prevention/Core_debug/.obj/unix/debugdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/commondebugpages.o \
		../../../../build/Prevention/Core_debug/.obj/unix/plugindialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/settingsdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/pluginaboutpage.o \
		../../../../build/Prevention/Core_debug/.obj/unix/helpdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/applicationgeneralpreferences.o \
		../../../../build/Prevention/Core_debug/.obj/unix/simpletextdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/serverpreferenceswidget.o \
		../../../../build/Prevention/Core_debug/.obj/unix/pagewidget.o \
		../../../../build/Prevention/Core_debug/.obj/unix/networkpreferences.o \
		../../../../build/Prevention/Core_debug/.obj/unix/uniqueidmanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/icore.o \
		../../../../build/Prevention/Core_debug/.obj/unix/theme.o \
		../../../../build/Prevention/Core_debug/.obj/unix/translators.o \
		../../../../build/Prevention/Core_debug/.obj/unix/settings.o \
		../../../../build/Prevention/Core_debug/.obj/unix/imainwindow.o \
		../../../../build/Prevention/Core_debug/.obj/unix/filemanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/ipatient.o \
		../../../../build/Prevention/Core_debug/.obj/unix/iuser.o \
		../../../../build/Prevention/Core_debug/.obj/unix/idocumentprinter.o \
		../../../../build/Prevention/Core_debug/.obj/unix/coreimpl.o \
		../../../../build/Prevention/Core_debug/.obj/unix/appaboutpage.o \
		../../../../build/Prevention/Core_debug/.obj/unix/coreplugin.o \
		../../../../build/Prevention/Core_debug/.obj/unix/commandlineparser.o \
		../../../../build/Prevention/Core_debug/.obj/unix/mainwindow.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_command_p.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_command.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_actionmanager_p.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_actionmanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_mainwindowactionhandler.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_imode.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_basemode.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_modemanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_contextmanager_p.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_contextmanager.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_aboutdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_commonaboutpages.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_debugdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_commondebugpages.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_plugindialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_settingsdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_pluginaboutpage.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_helpdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_applicationgeneralpreferences.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_simpletextdialog.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_serverpreferenceswidget.o \
		../../../../build/Prevention/Core_debug/.obj/unix/moc_pagewidget.o \
