=== debian/changelog ===
freemedforms-project (0.7.6-1) unstable; urgency=low

  [ Eric Maeker ]
  * new upstream

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2012 08:27:11 +0200

freemedforms-project (0.7.5-1) unstable; urgency=low

  [ Eric Maeker ]
  * new upstream
    Closes: #678152
  * debian/rules: 
    * using buildsystem=qmake_qt4
    * using dh_auto*
  * debian/control: 
    * adding a new experiment debug package
    * rewording descriptions (Closes: #678257)
    * removing freemedforms-emr-resources/freemedforms-freedata dependency

  [ Andreas Tille ]
  * Do not yet upload the debug package (comments in debian/control)
    to enable the package propagating into the next stable release)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jun 2012 21:27:11 +0200

freemedforms-project (0.7.4-2) unstable; urgency=low

  [ Eric Maeker ]
  * debian/rules: remove empty dirs
  * debian/*.1: hyphen/minus correction
  * debian/*.lintian-overrides: updated

  [ Andreas Tille ] 
  * debian/control: Fix relations between freemedforms-emr-resources and
    freemedforms-freedata (Closes: #676342)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2012 15:18:52 +0200

freemedforms-project (0.7.4-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream
  * debian/copyright: files licensed CC-BY-SA-2.0 were removed 
    from the source package (Closes: #675276)

  [ Andreas Tille ]
  * Adjusted lintian overrides to new upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2012 09:08:45 +0200

freemedforms-project (0.7.3-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * New upstream

  [ Andreas Tille ]
  * debian/patches/delete_rpath.patch: Try to avoid RPATH issue but
    failed
  * debian/freemedforms-libs.lintian-overrides: Updated to new version
  * debian/freeaccount.lintian-overrides: Added missing overrides

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2012 22:12:58 +0200

freemedforms-project (0.7.2-1) UNRELEASED; urgency=low

  * New upstream
  * debian/rules: adding freeaccount application build process
  * debian/control: 
     1. adding the freeaccount package
     2. redefining the freemedforms-libs Qt4 dependencies
  * debian/freeaccount*: freeaccount files

 -- Eric Maeker <eric.maeker@gmail.com>  Tue, 15 May 2012 22:46:22 +0200

freemedforms-project (0.7.1-1) unstable; urgency=low

  * New upstream which serves two purposes:
     1. close ITP for freemedforms (Closes: #631921)
     2. reintroduce freediams which is bundled in this upstream release
        and thus close an old bug of this package (Closes: #648705)
  * debian/rules: fixed clean target
  * debian/freemedforms-libs.lintian-overrides: Adapted version number
  * debian/copyright: Slight changes done via `cme fix dpkg-copyright`
  * debian/{control+compat}: debhelper 9
  * debian/changelog: In Debian the package was formerly known as freediams and
    thus we should keep the package changelog here.  The other history of
    freemedforms packaging is irrelevant for the Debian package because it was
    never uploaded before

 -- Andreas Tille <tille@debian.org>  Tue, 17 Apr 2012 15:21:11 +0200

freediams (0.7.0.beta2-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * New upstream
  * updated debian/* files
    - adding dependency to the freemedforms packages
    - rewritten rules
    - remove tilde from version numbering

 -- Eric Maeker <eric.maeker@gmail.com>  Sat, 03 Mar 2012 00:00:00 +0100

freediams (0.7.0~beta1-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * New upstream version
    Closes: #656573
  * updating dependencies to Qt 4.7.0
  * updating man page and software descriptions
  * updating debian/copyright (specially for the free drugs database)
  * rules: libz.a is now build outside the source package
  * changing license terms of debian/* files to BSD revised

  [ Andreas Tille ]
  * debian/copyright: Some DEP5 adaptions

 -- Andreas Tille <tille@debian.org>  Tue, 21 Feb 2012 13:35:39 +0100

freediams (0.6.2-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version
  * debian/control: Suggests: ttf-mscorefonts-installer msttcorefonts
  * debian/copyright: Details for databases
    --> Database licenses are non-free

  [ Andreas Tille ]
  * debian/control:
    - Removed suggested msttcorefonts
    - Moved to non-free because databases are not free
      --> needs further discussion how to provide a stripped down
          free alternative
    - freediams:
      Conflicts/Replaces: freediams-data
    - freediams-drugs:
      Conflicts/Replaces: freediams-data
      Breaks: freediams (<< ${source:Version})
      (thanks to Jakub Wilk <jwilk@debian.org> for the hint)
  * debian/{control,rules}: rename freediams-data to freediams-drugs
  * debian/rules: use calculated $(pkg) name instead of "freediams" string
  * Hopefully the new version
      Closes: #648705
    otherwise more info about debian-kbsd is needed

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2011 11:22:54 +0100

freediams (0.6.0-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control + compat)
  * Fixed Vcs fields
  * debian/copyright:
    - Adaptions to DEP5
    - Clarified license of several third party files
  * debian/rules: clean some autogenerated *.qm files
  * debian/freediams-doc-{en,fr}.doc-base
  * debian/freediams-doc-{en,fr}.links: Add index.html links as
    documentation index
  * debian/freediams-doc-{en,fr}.install, debian/rules:
    install documentation via dh_install rather than manually
  * debian/freediams.lintian-overrides: override some false
    positives where lintian suspects spelling errors

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2011 10:50:11 +0100

freediams (0.5.9~alpha-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * New upstream version

 -- Eric Maeker <eric.maeker@gmail.com>  Fri, 29 Apr 2011 15:06:00 +0100

freediams (0.5.4-1) unstable; urgency=low

  [ Andreas Tille ]

