=== debian/control ===
Source: freemedforms-project
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Eric Maeker <eric.maeker@gmail.com>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.7.0), libxext-dev, zlib1g-dev
Standards-Version: 3.9.3
Homepage: http://www.freemedforms.com/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/freemedforms-project/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/freemedforms-project/trunk/

Package: freemedforms-project
Architecture: all
Depends: ${misc:Depends},
 freemedforms-emr (>= ${source:Version}),
 freediams (>= ${source:Version}),
 freeaccount (>= ${source:Version})
Description: FreeMedForms project
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This metapackage installs all applications belonging to
 FreeMedForms project.

Package: freemedforms-theme
Architecture: all
Depends: ${misc:Depends}
Description: theme for the FreeMedForms project
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 Default theme for the FreeMedForms project applications.

Package: freemedforms-i18n
Architecture: all
Depends: ${misc:Depends}
Description: translations of the FreeMedForms project
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains the translations of the project.

Package: freemedforms-common-resources
Architecture: all
Depends: ${misc:Depends}, freemedforms-theme (= ${source:Version}), freemedforms-i18n (= ${source:Version})
Description: common data for the FreeMedForms project applications
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This metapackage contains the architecture independent data.

Package: freemedforms-emr-resources
Architecture: all
Depends: ${misc:Depends}
Suggests: freemedforms-freedata (= ${binary:Version})
Description: data for the FreeMedForms EMR
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains the architecture independent data
 specific to the FreeMedForms EMR.

Package: freemedforms-freedata
Architecture: all
Depends: ${misc:Depends}
Conflicts: freemedforms-emr-resources (<< 0.7.4)
Replaces: freemedforms-emr-resources (<< 0.7.4)
Breaks: freemedforms-emr-resources (<< 0.7.4)
Description: free extra-data for the FreeMedForms project
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains the architecture independent free
 extra-data (like free drugs database).

Package: freemedforms-emr-doc-en
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: freemedforms-emr
Provides: freemedforms-emr-doc
Description: FreeMedForms EMR english documentation
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains the English documentation of FreeMedForms EMR.

Package: freemedforms-emr-doc-fr
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: freemedforms-emr
Provides: freemedforms-emr-doc
Description: FreeMedForms EMR french documentation
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains the French documentation of FreeMedForms EMR.

Package: freediams-doc-en
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: freediams
Provides: freediams-doc
Description: FreeDiams english documentation
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 FreeDiams is a pharmaceutical drug prescriptor assistant.
 It can be used to creation complex prescription and to manage
 drugs interactions.
 .
 This package contains the English documentation of freediams.

Package: freediams-doc-fr
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: freediams
Provides: freediams-doc
Description: FreeDiams french documentation
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 FreeDiams is a pharmaceutical drug prescriptor assistant.
 It can be used to creation complex prescription and to manage
 drugs interactions.
 .
 This package contains the French documentation of freediams.

Package: freemedforms-libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqt4-core (>= 4:4.7.0), libqt4-gui (>= 4:4.7.0), libqt4-network (>= 4:4.7.0), libqt4-script (>= 4:4.7.0), 
 libqt4-sql (>= 4:4.7.0), libqt4-sql-sqlite (>= 4:4.7.0), libqt4-sql-mysql (>= 4:4.7.0),
 libqt4-svg (>= 4:4.7.0), libqt4-xml (>= 4:4.7.0)
Description: common libs for the FreeMedForms project
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 This package contains common libs of the project.

Package: freemedforms-emr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  freemedforms-libs (= ${binary:Version}),
  freemedforms-freedata (= ${source:Version}),
  freemedforms-common-resources (= ${source:Version}),
  freemedforms-emr-resources (= ${source:Version})
Suggests: freemedforms-emr-doc-en, freemedforms-emr-doc-fr
Replaces: freemedforms
Breaks: freemedforms
Description: electronic medical record manager
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 The main objective of FreeMedForms electronic medical
 records is to manage the EMR based on your medical
 practice or the practice of clinical research groups.

Package: freediams
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 freemedforms-libs (= ${binary:Version}),
 freemedforms-freedata (= ${source:Version}),
 freemedforms-common-resources (= ${source:Version})
Suggests: freediams-doc, ttf-mscorefonts-installer
Conflicts: freediams-data
Description: pharmaceutical drug prescription and interaction manager
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 FreeDiams is a pharmaceutical drug prescription assistant which can be
 used to create complex prescriptions and to handle drug interactions.

Package: freeaccount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 freemedforms-libs (= ${binary:Version}),
 freemedforms-freedata (= ${source:Version}),
 freemedforms-common-resources (= ${source:Version})
Suggests: ttf-mscorefonts-installer
Description: medical accountancy manager
 The FreeMedForms project provides a set of medical applications to help
 health professionals in their day-to-day practice. It is developed by an
 international community of medical doctors and computer specialists.
 .
 FreeAccount is an medical accountancy manager.
 .
 FreeAccount is fully integrated in the FreeMedForms
 open source EMR and can be used as external
 accountancy manager using its interoperability
 interface.

#Package: freemedforms-project-dbg
#Priority: extra
#Architecture: any
#Section: debug
#Depends: freemedforms-project (= ${binary:Version}), ${misc:Depends}
#Description: debugging symbols for the freemedforms project
# The FreeMedForms project provides a set of medical applications to help
# health professionals in their day-to-day practice. It is developed by an
# international community of medical doctors and computer specialists.
# .
# This package contains the debugging symbols for all the applications
# of the freemedforms project including: libs, emr, freediams, freeaccount.
# .
# This package must be concidered as expiremental.
