=== debian/watch ===
version=3
http://code.google.com/p/freemedforms/downloads/list?can=1 .*/freemedformsfullsources-(.+)\.(?:tgz)
